.layout-container {
  display: flex;
}


.panelContent {
  background-color: #fff;
  padding: 16px 24px;
  border-radius: 5px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.panelTop {
  margin-bottom: 20px;
}

.flexAlignCenter {
  display: flex;
  justify-content: center;
  align-items: center;
}

.panel-title {
  font-size: 16px;
  font-weight: bold;
}

.flex_cell {
  flex: 1;
}

.stats-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 10px;
}

.grid5Col {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 10px;
}

.gird2Col {
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(2, 1fr);
}

.colItem {
  margin-bottom: 20px;
  min-width: 0;
}

.stat-item {
  text-align: center;
  margin-bottom: 15px;
}

.stat-icon,
.stat-icon img {
  height: 60px;
  display: block;
  margin: 0 auto;
  max-width: 100%;
  object-fit: cover;
}

.stat-text {
  font-size: 14px;
  margin-top: 8px;
  text-align: center;
  display: -webkit-box;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-wrap: break-word;
  word-break: break-all;
}

.broadsider {
  width: 400px;
  position: relative;
  margin-left: 10px;
  margin-top: -54px;
  vertical-align: top;
  -webkit-align-self: normal;
  -ms-flex-item-align: normal;
  align-self: normal;
  z-index: 99
}

@media screen and (min-width: 1680px) {

  .broadsider {
    width: 360px
  }
}

@media screen and (max-width: 1680px) {
  .broadsider {
    width: 288px
  }
}

.btn-group {
  display: flex;
  justify-content: space-around;
  margin-bottom: 10px;
}

.apply {
  padding: 12px 10px;
  color: #fff;
  border-radius: 4px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  transition: all .3s;
}

.apply:hover {
  opacity: .8;
}

.individual {
  background-color: #4680fe;
}

.company {
  background-color: #f59a23;
}

.panelSide {
  background-color: #fff;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 10px;
}

.sideTitle {
  font-size: 14px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

.sideSub {
  font-size: 14px;
  padding: 10px 0;
  font-weight: bold;
  text-align: center;
}

.itemInfo {
  text-align: center;
}

.follow {
  border: 1px solid #4680fe;
  border-radius: 4px;
  color: #4680fe;
  padding: 2px 5px;
  font-size: 12px;
  margin-left: 2px;
  cursor: pointer;
}

.adviserIcon {
  margin: 0 auto 15px;
}

.adviserIcon,
.adviserIcon img {
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
}

.itemdesc {
  font-size: 12px;
  text-align: center;
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.guidanceContent {
  border-top: 1px solid #efefef;
}

.guidanceItem {
  display: flex;
  padding: 10px 0;
  align-items: center;
}

.guidanceIcon,
.guidanceIcon img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 10px;
}

.guidanceCell {
  flex: 1;
  font-size: 14px;
}

.guidanceName {
  margin-right: 10px;
}

.labItem {
  padding: 10px;
  font-size: 14px;

}

.applyForm select {
  display: none !important;
}

.layui-form-select dl dd.layui-this {
  background-color: #4680fe;
  color: #fff;
}

.layui-form-checked[lay-skin=primary] i {
  border-color: #4680fe !important;
  background-color: #4680fe;
  color: #fff;
}

.layui-form-checkbox[lay-skin=primary]:hover i {
  border-color: #4680fe;
  color: #fff;
}

.fixedmenu_left {
  position: relative;
  top: 0;
}